/*

*/


.login {
	background-color: #F5F5F5;
}

.login #backtoblog a, .login #nav a {
	color: #000000;
}
.login #backtoblog a:hover, .login #nav a:hover {
	color: #CC0003;
}

.wp-core-ui .button-primary {
	background: #ff0000;
	border-color: #ff0000 #ff0000 #ff0000;
	box-shadow: 0 1px 0 #ff0000;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #ff0000,1px 0 1px #ff0000,0 1px 1px #ff0000,-1px 0 1px #ff0000;
}

.wp-core-ui .button-primary:hover {
	background: #CC0003;
	border-color: #CC0003 #CC0003 #CC0003;
	box-shadow: 0 1px 0 #CC0003;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #CC0003,1px 0 1px #CC0003,0 1px 1px #CC0003,-1px 0 1px #CC0003;
}